@import url(../fuentes/fuentes.css);
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
*{
	font-family: 'Open Sans', sans-serif;
}

img{
	max-width: 100%;
}
.iniciocontacto{
	margin-bottom: 10px;
}
header{
	height: 190px;
}

header .botonera-general{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	z-index: 9;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.8);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.8);
}

header .contacto{
	background: #80a24f;

	padding-bottom: 5px;
	color: #FFFFFF;
	text-align: right;
	font-size: 14px;
}

header .contacto span{
	padding-right: 20px;
	font-weight: 300;
	padding-top: 5px;
	display: inline-block;
}
header .contacto span strong{
	font-weight: normal;
}
header .contacto a{
	display: inline-block;
	vertical-align: top;
	padding-left: 5px;
}


header .fondo-logo{
	background: #FFFFFF url(/skins/page/images/fondo-icono.jpg) center center no-repeat;
	padding-top: 10px;
	padding-bottom: 10px;
}

header .fondo-logo .logo{
	height: 110px
}

header .fondo-logo .btn-certificados{
	display: inline-block;
	margin-top: 30px;
	padding: 5px;
	text-transform: uppercase;
	color: #516435;
	font-size: 17px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 15px;
	position: relative;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
header .fondo-logo .btn-certificados img{
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	position: absolute;
	top:0;
	right:100%;
	margin-right: -34px;
}
header .fondo-logo .btn-certificados span{
	margin-left: 5px;
	border-bottom: 1px solid #516435;
}
header .fondo-logo .btn-certificados:hover{
	text-decoration: none;
	padding-left: 0;
	padding-right: 40px;
	color:#80a24f;
}
header .fondo-logo .btn-certificados:hover img{
	right: 34px;
}

header .botonera-general nav{
	background: #516435;
	text-align: center;
	height: 30px;
}


header .botonera-general nav ul{
	list-style: none;
	display: inline-block;
	margin: 0;
	padding:0;
	text-align: center;
	
}
header .botonera-general nav ul li{
	display:table-cell;
	color: #FFFFFF;
	position: relative;
}
header .botonera-general nav ul li:first-child{
	overflow: hidden;
}
header .botonera-general nav ul li:before{
	content: "";
	position: absolute;
	width: 1px;
	height: 16px;
	top: 50%;
	left: -1px;
	margin-top: -8px;
	background: #FFFFFF;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;

}

header .botonera-general nav ul li a{
	padding: 5px;
	text-align: center;
	color: #FFFFFF;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
	z-index: 2;
}
header .botonera-general nav ul li a:hover{
	text-decoration: none;
}
header .botonera-general nav ul li:hover:before, header .botonera-general nav ul li.activo:before{
	background: #80a24f;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	margin:0;
	z-index: 1;
}
.certificados{
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.8);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.8);
}

.mapa{
	display: block;
	height: 280px;
	position: relative;
}

.mapa .mapa-caption{
	background: rgba(128,162,79,0.8);
	color:#000000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	padding-top:80px;
}

.mapa .mapa-caption h2{
	font-weight:normal;
	font-size: 20px;
	color: #FFFFFF;
}
.mapa .mapa-caption a{
	padding: 10px;
	border:1px solid #ffffff;
	margin-top: 20px;
	display: inline-block;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;
	-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;

}

.mapa .mapa-caption a:hover{
	background: #FFFFFF;
	color: #80a24f;
	text-decoration: none;
	cursor: pointer;
}

footer .informacion-footer{
	background: #333333;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
  	position: relative;
    top: 273px;
}

footer .informacion-footer h3{
	margin: 0;
	font-weight: normal;
	margin-bottom: 20px;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 18px;
}

footer .derechos{
	background: #222222;
	color: #FFFFFF;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
  	position:relative;
  	top: 273px;


}

footer .derechos span{
	padding: 15px;
	padding-left: 30px;
	padding-right: 30px;
	margin-right: 20px;
	margin-left: 20px;
	border:1px solid #FFFFFF;
	border-top: 0;
	border-bottom: 0;
}
footer .derechos a{
	margin-left: 10px;
}
.padding-content{
	padding-top: 40px;
	padding-bottom: 40px;
}

.padding-top{
	padding-top: 40px;
}

.descripcion{
	font-size: 17px;
	color: #595959;
	text-align: left;
}

.btn-verde{
	background: #80a24f;
	border-color: #80a24f;
}

.titulo-verde{
	color: #516435;
	font-size: 40px;
	margin:0;
	padding-top: 20px;
	padding-bottom: 30px;
	text-transform: uppercase;
}
.linea-inicio{
	border-top: 2px  #80a24f solid;
	width: 80px;
	margin-top: 15px;
}
.fondo-azul .titulo-verde{
	color: #FFFFFF;
	background: url(/skins/page/images/banner-interno.jpg)  center center!important;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  text-align: center;

}
.titulo-blanco{
	color: #FFFFFF;
	font-size: 40px;
	margin:0;
	padding-top: 20px;
	padding-bottom: 30px;
}
.titulo-blanco .linea{
	border-top:1px #80a24f solid;
	margin-top: 10px;
	margin-bottom: 10px; 
	width: 80px;
}
.imagenalbum{
	text-align: center;
    position: relative;
    display: block;
}
.imagenalbum img{
	margin-bottom: 15px;
}
.subtitulo{
	color: #516435;
	font-size: 30px;
	margin:0;
	padding:0px;
	padding-bottom: 30px;
}

.fondo-gris{
	background: #EEEEEE;
}
.fondo-verde-oscuro{
	background: #516435;
}

.slider .item{
	
}
.slider .item .img-slide{
	width: 100%;
}
.slider .item .caption{
	position: absolute;
	left: 50%;
	width: 570px;
	top:0;
	padding:30px;
	color: #516435;
	background: rgba(255,255,255,0.7);
	font-weight: 300;
}
.slider .item .caption h2{
	font-size: 30px;
	font-weight: 700;
}
.slider .item .caption .descripcion{
	font-size: 20px;
	color: #000000;
}

.caja-botones{
	display: block;
	margin: 10px;
	padding: 10px;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.caja-botones *{
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.caja-botones:hover{
	text-decoration: none;
	background:#516435;
	-webkit-box-shadow:inset 0 0 5px 0 #FFFFFF;
box-shadow:inset 0 0 5px 0 #FFFFFF;
}

.caja-botones h2{
	color: #516435;
	margin:0;
	padding: 5px;
	font-size: 20px;
	font-weight: normal;
	border-bottom: 1px  #80a24f solid;
	margin-bottom: 10px;
}
.caja-botones:hover h2{
	color: #FFFFFF;
}
.caja-botones .descripcion{
	font-size: 14px;
	padding: 5px;
}
.caja-botones:hover .descripcion{
	color: #FFFFFF;
}
.caja-botones .descripcion img{
	float: left;
	margin-right: 5px;
	width:60px;
}
.caja-botones .vermas:before{
	content: "";
	background:#80a24f;
	width: 100%;
	height: 1px;
	top:50%;
	position: absolute;
	right: 70px;
}
.caja-botones .vermas{
	clear: both;
	text-align: right;
	position: relative;
	overflow: hidden;
border-radius: 5px;
}

.caja-botones .vermas span{
	background: #516335;
	color: #FFFFFF;
	padding: 5px;

}
.caja-botones:hover .vermas span{
	color: #FFFFFF;
}

.fondo-paralax{
	background: url(/skins/page/images/fondo-frase.jpg) #333333 no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
}
.fondo-paralax .descripcion{
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 300;
}

.caja-noticia{
	display: block;
	padding: 20px;
	padding-bottom: 5px;
	margin: 10px;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	min-height: 364px;
}

.caja-noticia  .fecha {
    width: 70px;
    height: 70px;
    border-radius: 40px;
    position: absolute;
    left: 35px;
    top: 35px;
    background: #FFFFFF;
}
.caja-noticia:hover{
	text-decoration: none;
}

.caja-noticia  .fecha .dia {
    color: #516435;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}
.caja-noticia  .fecha .mes {
    color: #000000;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    line-height: 14px;
}
.caja-noticia  .fecha .anio {
    color: #000000;
    font-size: 10px;
    text-align: center;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
}
.caja-noticia .imagen{
	background: url(/skins/page/images/default.jpg) #333333 no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:190PX;
	border:1px solid #CCCCCC;
}

.caja-noticia h2{
	color: #516335;
	font-size: 20px;
	font-weight:normal;
	margin-top:10px;
	padding-bottom: 8px;
	text-align: left;
	border-bottom: 1px #cccccc solid;
}
.compartir{
	border-top:1px #ccc solid;
	border-bottom: 1px #ccc solid;
	width: 88%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
}
.compartir div{
	display: inline-block;
	vertical-align: middle;
}
.caja-noticia .descripcion{
	text-align: justify;
	font-size: 14px;
	min-height: 60px;
}
.caja-noticia .vermas{
	background:  #516335;
	margin-top: 5px;
	color: #FFFFFF;
	border-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 80px;
    -webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.caja-noticia .vermas:hover{
	background: #80a24f;
}
#calendario-home .calendario{
	width: 100%;
	text-align: center;
}
#calendario-home caption {
	text-align:left;
	padding:5px 10px;
	background-color:#80a24f;
	color:#fff;
	font-weight:bold;
	font-size: 16px;
	font-weight: 300;
	padding-top: 15px;
}
#calendario-home caption i{
	padding: 5px;
	cursor: pointer;
}

#calendario-home caption i:hover{
	background: #FFFFFF;
	color: #516435;
	border-radius: 5em;
}
#calendario-home th {
	background-color:#516435;
	color:#fff;
	text-align: center;
	border:1px solid #EEEEEE;
}
#calendario-home td {
	text-align:right;
	padding:2px 5px;
	background-color:#FFFFFF;
	border:1px solid #EEEEEE;
}
#calendario-home .hoy {
	background-color:#80a24f;
}
.btn-evento{
	background-color:#80a24f;
	padding: 10px;
	display: block;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 300;
}
.btn-evento:hover{
	background-color:#516435;
	color: #FFFFFF;
}
.btn-amarillo{
	background: #80a24f;
	color: #FFFFFF;
}

.descripcion-contacto{
	font-weight: 300;
	font-size: 16px;
	color: #333333;
	text-align: left;
	margin-top: 55px;
}
.descripcion-contacto strong{
	color: #80a24f;
}
.descripcion{
	font-weight: 300;
	font-size: 16px;
	color: #595959;
}
.descripcion h3{
	color: #80a24f;
}

.descripcion h4{
	color: #516435;
}

.descripcion iframe{
	max-width: 100%;
	max-height:250px;
}
.image-content{
	max-width: 50%;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.arbol{
	background: #80a24f;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.8);
box-shadow: 0 0 5px 0 rgba(0,0,0,0.8);
position: relative;
}

.arbol .breadcrumb{
	background: none;
	margin: 0;
	text-align: right;
	color: #516435;
	font-weight: 300;
	font-size: 15px;
	text-transform: capitalize;
}
.arbol .breadcrumb a{
	color: #FFFFFF;
}
.arbol .breadcrumb li:before{
	color: #EEEEEE;
}
.breadcrumb>.active{
	color: #FFFFFF;
}

.boton-contenido{
	display: block;
	text-align: center;
}
.boton-contenido:hover{
	text-decoration: none;
	cursor:default;
}
.boton-contenido .imagen-contenido{
	display: table;
	
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.boton-contenido .imagen-contenido div{
	display: table-cell;
	height: 100px;
	vertical-align: middle;
}
.boton-contenido .imagen-contenido div img{
	max-width: 100%;
	max-height: 100%;
}
.altura-boton{
	margin-bottom: 25px;
    padding-bottom: 25px;
}
.altura-descripcion{
	height: 44px
}
.boton-contenido.boton-contenido-hover{
	cursor: pointer;
	text-decoration: none;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.boton-contenido.boton-contenido-hover:hover{
	-moz-transform: scale(1.02);
-webkit-transform: scale(1.02);
-o-transform: scale(1.02);
-ms-transform: scale(1.02);
transform: scale(1.02);
}
.fondo-imagen{
	background: url(/skins/page/images/fondo-personas.jpg) center center no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.fondo-blanco{
	background: #FFFFFF;
}
.fondo-gris-content{
	background: #EEEEEE;
}
.fondo-claro{
	background: url(/skins/page/images/fondo-claro.jpg) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.fondo-oscuro{
	background: url(/skins/page/images/fondo-oscuro.jpg) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.fondo-claro-parallax{
	background: url(/skins/page/images/fondo-claro.jpg) center center no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.fondo-oscuro-parallax{
	background: url(/skins/page/images/fondo-oscuro.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.fondo-blanco h2,.fondo-gris-content h2,.fondo-claro h2,.fondo-claro-parallax h2{
	color: #80a24f;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	text-align: center;
	font-size: 20px;
}

.fondo-oscuro h2, .fondo-oscuro-parallax h2{
	text-shadow: 1px 1px 1px #000000;
	color: #80a24f;
	text-align: center;
	font-size: 20px;
}

.fondo-oscuro .descripcion ,.fondo-oscuro-parallax .descripcion{
 	text-shadow: 1px 1px 1px #000000;
 	color: #FFFFFF;
 	text-align: center;
}

.btn-azul{
	color:#FFFFFF;
	background: #80a24f;
}

.caja-facebook{
	margin-top: 30px;
} 

.caja_album{
	display: inline-block;
	vertical-align: top;
	margin-top:  15px;
	width: 100%;
	background: #FFFFFF;
	border: 1px #CCCCCC solid;
	-webkit-box-shadow: 0 0 5px 0 #CCCCCC;
	box-shadow: 0 0 5px 0 #CCCCCC;
	cursor: pointer;
}
.caja_album .contenedor_album{
	width: 100%;
	height: 180px;
	overflow: hidden;
	position: relative;
	background:no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-box-shadow:inset 0 0 5px 2px #516435;
	box-shadow:inset 0 0 5px 2px #516435;
}
.caja_album .contenedor_album .caption_album{
	position: absolute;
	top:0;
	left: 0;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 180px;
	background-color: rgba(0,0,0,0.6);
	font-size: 22px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 40px;
	text-shadow: 1px 1px 1px #000000;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.caja_album:hover .contenedor_album .caption_album{
	top: 100%;
}
.titulogaleria{
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
}
.caja_album .contenedor_album .caption_album .descripcion{
	font-size: 12px;
	font-weight: 300;
}

.vermasgaleria{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background: #80a24f;
	color: #FFFFFF;
	cursor: pointer;
}
.descripciongaleria{
	padding: 10px;
	border:1px #ccc solid;
	text-align: left;
}
.menu{
	display: none;
}
header .botonera-general nav ul .cerrar{
	display: none;
}
textarea{
	resize: none;
}
#redes-footer{
	border:0px;
}
.documentos{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: 1px #80a24f solid;
}
.margen{
	margin-top: 10px;
}
.documentosbarra{
	background: #80a24f;
	padding-top: 5px;
    padding-bottom: 5px;
    color: #FFFFFF;
    text-align: right;
    font-size: 14px;
    padding-left: 10px;
}
@media (max-width:1024px) and (min-width:0px)
{
	header .botonera-general nav ul{
		display: none;
		width: 260px;
	    height: 100%;
	    background: #516435;
	    right: 0;
	    position: fixed;
	    z-index: 999;
	    top: 0;
	    overflow: auto;
	    color: #FFFFFF;
		margin-top: 0;
	}
	header .botonera-general nav ul li{
		display: block;
		border-bottom: 1px #ffffff solid;
	}

	.menu{
		display: block;
	}

	header .botonera-general nav ul .cerrar{
		display: block;
		padding-top: 10px;
		padding-bottom: 10px;
		background: #80a24f;
	}
	.fondo-oscuro h2, .fondo-oscuro-parallax h2{
		font-size: 20px;
	}
	.fondo-blanco h2, .fondo-gris-content h2, .fondo-claro h2, .fondo-claro-parallax h2{
		font-size: 20px;
	}
}
@media (max-width:768px) and (min-width:0px)
{
	.titulo-verde{
		font-size: 30px;
	}
	.bienvenida,.bienvenida .descripcion{
		text-align: center;
	}
}	
@media (max-width:425px) and (min-width:0px)
{
	.contacto .telefonos{
		display:none;
	}
	header .fondo-logo .btn-certificados{
		display: none;
	}
	.slider .item .caption{
		display: none;
	}
	.caja_album{
		margin:0px;
		margin-bottom:15px;
	}
	#quejas{
		display: none;
	}
	#logo-footer{
		display: none;
	}
	#redes-footer{
		display: none;
	}
	footer .derechos span{
		padding: 0px;
		border:0px;
	}
}